/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
/* html {
  scroll-behavior: smooth;
} */

body {
  font-family: 'Libre Baskerville', serif;
  color: #6e6c6c;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/
.navbar-fixed-top {
  left: 0;
  top: 0;
  position: sticky;
  z-index: 1023px;
  box-shadow: 0px 0px 4px 0px #b5b6b5;
  background: white;

}

header img {
  width: 150px;
  height: 40px;
}

header .navbar-collapse {
  position: absolute;
  margin-left: 48%;
}

.nav-item {
  margin-right: 9px;

}

nav .nav-link {
  font-size: 14px;
}

#topbar {
  border: 1px solid black;
  border-bottom: none;
  border-left: none;
  border-right: none;
  padding: 8px 0 8px 0;

}

#topbar a {
  font-size: 14px;
}

#topbar .fa {
  margin-right: 5px;
}

#topbar .social-link {
  margin-left: 30%;
}

/*--------------------------------------------------------------
# hero
--------------------------------------------------------------*/
#hero {
  background-image: url("../img/hero_1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 550px;
  color: #fff;
  text-align: center;

  /* background-blend-mode: overlay; */
}
#hero .content{
  margin-top: 19%;
}

.hero-about .content {
  margin-top: 15%;
}

#hero .content h1,
.hero-about .content h1 {
  font-size: 53px;
}

#hero .content p,
.hero-about .content p {
  text-transform: uppercase;
  letter-spacing: 5px;
  text-align: center;
}

/* section{
  padding-top: 45px;
  padding-bottom: 45px;
} */
/*--------------------------------------------------------------
# home project
--------------------------------------------------------------*/
#home-project {
  margin: 55px 0 45px 0;
}

#home-project .project-card {
  width: 85%;
  height: 250px;
  margin-bottom: 65px;
  border: 4px solid #98AD13;
  border-radius: 12px;
}

#home-project h2,
#member h2 {
  margin-bottom: 35px;
  color: #886F14;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#home-project img {
  width: 100%;
  height: 242px;
  border-radius: 8px;

}

#home-project .btn {
  background: #FBF1D0;
  border: 4px solid #98AD13;
  box-shadow: 0px 12px 14px 10px rgba(0, 0, 0, 0.25);
  border-radius: 40.5px;
  margin-top: -135px;
  margin-left: 160px;
  width: 120px;
  font-family: 'Crimson Text', serif;
  font-weight: 600;
}

/*--------------------------------------------------------------
# location
--------------------------------------------------------------*/
#location {
  background: #FBFCFB;
  padding: 55px 0 55px 0;

}

#location h2 {
  margin-bottom: 45px;
  color: #886F14;

}

#location .info {
  margin-bottom: 35px;
}

#location iframe {
  width: 97%;
  height: 400px;
}

#location .location-card {
  padding: 10px 20px 10px 20px;
  background: #EBEBEB;
  width: 97%;
  text-align: center;
  margin-bottom: 20px;
  border: none;
}

#location .location-card h5 {
  text-align: center;
  color: #886F14;
  line-height: 34px;
}

#location .location-card h6 {
  font-weight: 700;
}

#location .email {
  font-size: 15px;
  line-height: 1px;
}

/*--------------------------------------------------------------
# footer
--------------------------------------------------------------*/
footer {
  margin-top: 45px;
  margin-bottom: 55px;
}

footer .logo {
  width: 150px;
  height: 40px;
}

footer .footer-content {
  font-size: 11px;
}

footer .link {
  margin-left: 40%;
}

footer .link a {
  line-height: 40px;
}

footer .btn {
  background: #F4F4F4;
  border-radius: 6px;
  margin-bottom: 15px;
  font-size: 16px;
  width: 78%;
}

footer h1 {
  margin: 18px 0 18px 0;
}

.copyright .container {
  border: 1px solid black;
  border-bottom: none;
  border-left: none;
  border-right: none;
  padding-top: 15px;
}

.copyright p {
  font-size: 13px;
  text-align: center;
}

/*--------------------------------------------------------------
# About page
--------------------------------------------------------------*/
.hero-about {
  background-image: url("../img/hero_2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  color: #fff;
}

#about {
  padding: 45px 0 0px 0;

}

#about p {
  color: #6e6c6c;
}

#about h2 {
  color: #886F14;
  margin: 25px 0 25px 0;
}

#about .hr {
  margin: 45px 0 45px 0;
  border: 1px solid #A7A3A3;
  border-top: none;
  border-left: none;
  border-right: none;
}

#about .more-option {
  text-align: right;
  margin-right: 20px;
}

#about .hr-new {
  margin-top: 0px;
}

#about .hr-down {
  margin-bottom: 50px;
}

.CEO-img {
  height: 170px;
}

.project-info {
  padding-right: 155px;
}

.info-img {
  height: 330px;
  border-radius: 5px;
  width: 430px;
  margin-bottom: 45px;
  margin-top: 25px;
}

#about .detail {
  margin-top: 65px;
}

/*--------------------------------------------------------------
# member
--------------------------------------------------------------*/
#member {
  padding: 55px 0 15px 0;
  background-size: 40px 40px;
  height: 400px;
  background-image: repeating-linear-gradient(45deg, #e6e5e58c 0 1px, #fdfdfd 0, #ffffff 50%);

}



#member h6 {
  font-size: 13px;
  color: #886F14;
  text-align: center;
}

#member p {
  font-size: 12px;
  text-align: center;
}

#member img {
  border: 4px solid #886F14;
  border-radius: 78.5px;
  width: 135px;
  height: 135px;
  padding: 4px;
  margin: 0 0 10px 15px;

}


/*--------------------------------------------------------------
# Contact page
--------------------------------------------------------------*/
#contact-us {
  padding: 45px 0 45px 0;
}

#contact-us .container {
  padding: 25px;
  border: 1px solid #8C8B8B;
  border-radius: 6px;
}

#contact-us img {
  width: 70px;
  height: 30px;
}

#contact-us form .form-label {
  position: relative;
  top: 20px;
  left: 20px;
  padding-left: 5px;
  padding-right: 5px;
  background: white;
  font-size: 14px;
}

.vr {
  border: 1px solid #737171;
  height: 20px;
}

.hide {
  display: none;
}

.file-label label {
  top: 0px;
  background: none;

}

#contact-us .detail {
  font-size: 15px;
  line-height: 22px;
}

#contact-us .file-content {
  position: relative;
  margin-left: 78%;
  margin-top: -10%;
  
}

#contact-us .contact-btn {
  background: #BA1B1B;
  color: #FFFF;
 margin-top: 8%;
  padding: 15px 55px 15px 55px;
  float: right;
}

#contact-us .col-md-4,
#contact-us .col-md-8 {
  margin-top: 40px;
}

#contact-us h3,
#contact-us h5 {
  color: #886F14;
}

#contact-us h3 {
  margin-bottom: 25px;
}

#contact-us input {
  height: 50px;
}

#contact-us .contact-info .email,
.contact-info h6 {
  font-size: 15px;
  line-height: 10px;
}

.contact-info h6 {
  font-weight: bold;
}

.contact-info .email {
  margin-top: 25px;
}

#intro {
  margin-top: 95px;
  height: 545px;
}

#intro .col-md-7 {
  padding-right: 185px;
}

#intro .intro-card {
  width: 90%;
  height: 450px;
  background: #E3E1D9;
  border-radius: 5px;
}

#intro h1 {
  font-size: 26px;
  line-height: 53px;
  color: #886F14;
}

#intro h6 {
  color: #886F14;
}

#intro p {
  font-size: 13px;
}

#intro img {
  width: 100%;
  height: 450px;
  margin-top: 23.5%;
  margin-right: 100px;
  float: right;
}

#home-service {
  background-image:
    linear-gradient(to bottom, rgba(187, 188, 189, 0.959), rgba(190, 184, 184, 0.904)),
    url('../img/hero_2.jpg');
  background-size: cover;
  padding: 45px 0 45px 0;

}

#home-service h6 {
  color: #83690d;
  font-size: 15px;


}

#home-service p {
  font-size: 13px;
  padding-right: 25px;
  color: #646060;

}

#home-service img {
  margin-bottom: 20px;
  margin-left: 25%;
}

@media (max-width:768px) {

  /* home page start */
  header .navbar-collapse {
    position: relative;
    margin-left: 0%;
  }

  #topbar {
    display: none;
  }

  #intro {
    height: 1155px;
  }

  #intro .intro-card {
    width: 90%;
    height: 400px;
    

  }

  #intro .col-md-7 {
    padding-right: 15px;
    line-height: 23px;
  }

  #intro img {
    width: 100%;
    height: 390px;
    margin-top: 6%;
  margin-right: 12px;
    
  }

  #home-project .project-card {
    width: 100%;
    height: 304px;
    margin-bottom: 65px;

  }

  #home-project img {
    width: 100%;
    height: 296px;
    right: 0px;
    margin-top: 0;
  }

  #home-project .btn {

    margin-left: 33%;
  }

  #member {
    height: auto;
  }

  #location iframe {
    width: 100%;
  }

  #location .location-card {
    width: 100%;
    margin-bottom: 30px;
  }

  footer .col-md-3 {
    margin-bottom: 35px;
  }

  footer .link {
    margin-left: 0%;
  }

  footer .btn {
    width: 100%;
  }

  .copyright p {
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 1px;
  }

  /* contact page start */
  #contact-us .contact-btn {
    left: 51%;
  }

  #contact-us .file-content {
    margin-left: 65%;
  }

  #contact-us img {
    margin-left: 39%;
  }

  #hero .content h1,
  .hero-about .content h1 {
    margin-top: 12px;
    font-size: 37px;
    text-align: center;
  }
  .hero-about .content p {
    font-size: 13px;
    margin-bottom: 15px;
   
  }
  #hero .content {
    margin-top: 45%;
  }
  .info-img {
    width: 100%;
    margin-bottom: 20px;
  }

  .project-info {
    padding-right: 0px;
  }
  .hero-about{
    height: auto;
  }

}

@media(min-width:1900px) {
  

  #contact-us .contact-btn {
    left: 79.5%;
  }

  header .navbar-collapse {
    margin-left: 62.5%;
  }

  #home-project .btn {

    margin-left: 37%;
  }

  #home-project .project-card {
    height: 300px;
  }

  #home-project img {
    height: 291.5px;
  }

  #member h6 {
    font-size: 15px;
  }

  #member img {
    width: 155px;
    height: 155px;

  }

  .CEO-img {
    width: 220px;
    height: 184px;
    margin-left: 60px;
  }

  #topbar .social-link {
    margin-left: 39%;
  }

  #hero .content h1{
   margin-top: 3%;
    font-size: 61px;
  }
  #hero .content h1,
  .hero-about .content h1 {

    font-size: 61px;
  }

  .hero-about {
    height: auto;
  }

  .hero-about .content p {
    margin-bottom: 35px;
  }
  #intro{
    height: 565px;
  }
  #hero {
    height: 630px;
  }

}

@media(min-width:360px) and (max-width:370px) {
  #contact-us h3 {
    font-size: 20px;
  }

  #contact-us .contact-btn {
    left: 45.5%;
  }

  #contact-us .file-content {
    margin-left: 60%;
  }
}